Error

two or more packages specified (libipmimonitoring5a libsane-extras)